/* 
 * Deprecated DNN CSS class names will remain available for some time
 * before being  permanently removed. Removal will occur according to
 * the  following process:
 *
 * 1. Removal will only occur with a major (x.y) release, never
 *    with a maintenance (x.y.z) release.
 * 2. Removal will not occur less than six months after the release
 *    when it was deprecated.
 * 3. Removal will not occur until after deprecation has been noted 
 *    in at least two major releases.
 *
 *                                              |        |Planned |
 *  Name                                        |Release |Removal |
 *---------------------------------------------- -------- -------- 
 * Mod{NAME}C                                     5.6.2    6.2
 *   {NAME} = sanitized version of the DesktopModule Name 
 *   Used on <div> tag surrounding Module Content, inside container
 *---------------------------------------------- -------- -------- 
 */  



/* PAGE BACKGROUND */
/* background color for the header at the top of the page  */
.HeadBg {
}

/* background color for the content part of the pages */
Body
{
}

.ControlPanel {
}

/* background/border colors for the selected tab */
.TabBg {
}

.LeftPane  { 
}

.ContentPane  { 
}

.RightPane  { 
}

/* text style for the selected tab */
.SelectedTab {
}

/* hyperlink style for the selected tab */
A.SelectedTab:link {
}

A.SelectedTab:visited  {
}

A.SelectedTab:hover    {
}

A.SelectedTab:active   {
}

/* text style for the unselected tabs */
.OtherTabs {
}
    
/* hyperlink style for the unselected tabs */
A.OtherTabs:link {
}

A.OtherTabs:visited  {
}

A.OtherTabs:hover    {
}

A.OtherTabs:active   {
}

/* GENERAL */
/* style for module titles */
.Head   {
}

/* style of item titles on edit and admin pages */
.SubHead    {
}

/* module title style used instead of Head for compact rendering by QuickLinks and Signin modules */
.SubSubHead {
}

/* text style used for most text rendered by modules */
.Normal
{
}

/* text style used for textboxes in the admin and edit pages, for Nav compatibility */
.NormalTextBox
{
}

.NormalRed
{
}

.NormalBold
{
}

/* text style for buttons and link buttons used in the portal admin pages */
.CommandButton     {
}
    
/* hyperlink style for buttons and link buttons used in the portal admin pages */
A.CommandButton:link {
}

A.CommandButton:visited  {
}

A.CommandButton:hover    {
}
    
A.CommandButton:active   {
}

/* button style for standard HTML buttons */
.StandardButton     {
}

/* GENERIC */
H1  {
}

H2  {
}

H3  {
}

H4  {
}

H5, DT  {
}

H6  {
}

TFOOT, THEAD    {
}

TH  {
}

A:link  {
}

A:visited   {
}

A:hover {
}

A:active    {
}

SMALL   {
}

BIG {
}

BLOCKQUOTE, PRE {
}


UL LI   {
}

UL LI LI    {
}

UL LI LI LI {
}

OL LI   {
}

OL OL LI    {
}

OL OL OL LI {
}
OL UL LI   {
}

HR {
}

/* MODULE-SPECIFIC */
/* text style for reading messages in Discussion */    
.Message    {
}   

/* style of item titles by Announcements and events */
.ItemTitle    {
}

/* Menu-Styles */
/* Module Title Menu */
.ModuleTitle_MenuContainer {
}

.ModuleTitle_MenuBar {
}

.ModuleTitle_MenuItem {
}

.ModuleTitle_MenuIcon {
}

.ModuleTitle_SubMenu {
}

.ModuleTitle_MenuBreak {
}

.ModuleTitle_MenuItemSel {
}

.ModuleTitle_MenuArrow {
}

.ModuleTitle_RootMenuArrow {
}

/* Main Menu */

.MainMenu_MenuContainer {
}

.MainMenu_MenuBar {
}

.MainMenu_MenuItem {
}

.MainMenu_MenuIcon {
}

.MainMenu_SubMenu {
}

.MainMenu_MenuBreak {
}

.MainMenu_MenuItemSel {
}

.MainMenu_MenuArrow {
}

.MainMenu_RootMenuArrow {
}

/* Login Styles */
.LoginPanel{
}

.LoginTabGroup{
}

.LoginTab {
}

.LoginTabSelected{
}

.LoginTabHover{
}

.LoginContainerGroup{
}

.LoginContainer{
}
#Assets-panel .three-columns {
    display: inline-table;
}

/*Remove Seta Portugês*/
.navbar .row.top .wrap-sd .dropdown {
                display: block;
                visibility: hidden; 
}
.navbar .row.top .wrap-sd .dropdown > a {
                margin: 0px 0px 0px 5px;
                color: inherit;
}

/*Footer*/
.justica-footer .footer .footer_bottom .pt_logo img {
    max-width: 140px;
    width: 100%;
    height: auto;
    vertical-align: middle;
    margin: 0 10px;
}
/*Italic Events*/
section[class^="justica-eventos_single"] p em{
  font-style: italic !important;
  font-size: inherit !important;
  background-color: transparent !important;
  padding: 0px !important;
}
section[class^="justica-eventos_organismo"] .wrap_list .evento p em{
 background-color: transparent !important;
  font-style: italic !important;
    font-size: inherit !important;
  padding: 0px !important;
}
  
/*Banner IRN novos Espacos Cidadao*/
.justica-LP_body_servicos .bannerIRNCCEspacoCidadao {
    height: 300px;
    width: 100%;
    margin: 0 auto;
    max-width: 1920px;
    background-image: url("/Portals/0/Images/EspacosCidadao/banner_CC_Espacos_Cidadao_1920x360.png");
	background-clip: padding-box;
	background-repeat: no-repeat;
	background-size: contain;
}
@media (min-width: 0px) and (max-width: 512px) {
	.justica-LP_body_servicos .bannerIRNCCEspacoCidadao  {
		background-image: url("/Portals/0/Images/EspacosCidadao/banner_CC_Espacos_Cidadao_512x320.png");
        height: 225px;
        width: auto; 
		margin: 0 auto;
		background-clip: padding-box;
		background-repeat: no-repeat;
		background-size: contain;
	} 
}
@media (min-width: 513px) and (max-width: 640px) {
	.justica-LP_body_servicos .bannerIRNCCEspacoCidadao  {
			background-image: url("/Portals/0/Images/EspacosCidadao/banner_CC_Espacos_Cidadao_640x320.png");
          height: 230px;
          width: auto; 
		  margin: 0 auto;
		background-clip: padding-box;
		background-repeat: no-repeat;
		background-size: contain;
	}  
}
@media (min-width: 641px) and (max-width: 800px) {
	.justica-LP_body_servicos .bannerIRNCCEspacoCidadao  {
			background-image: url("/Portals/0/Images/EspacosCidadao/banner_CC_Espacos_Cidadao_800x320.png");
          height: 200px;
          width: auto; 
		 margin: 0 auto;
		background-clip: padding-box;
		background-repeat: no-repeat;
		background-size: contain;
	} 
}
@media (min-width: 801px) and (max-width: 1024px) {
	.justica-LP_body_servicos .bannerIRNCCEspacoCidadao  {
			background-image: url("/Portals/0/Images/EspacosCidadao/banner_CC_Espacos_Cidadao_1024x360.png");
          height: 250px;
          width: auto; 
		  margin: 0 auto;
		background-clip: padding-box;
		background-repeat: no-repeat;
		background-size: contain;
	} 
}
@media (min-width: 1025px) and (max-width: 1280px) {
	.justica-LP_body_servicos .bannerIRNCCEspacoCidadao  {
			background-image: url("/Portals/0/Images/EspacosCidadao/banner_CC_Espacos_Cidadao_1280x360.png");
          height: 240px;
          width: auto; 
		  margin: 0 auto;
		background-clip: padding-box;
		background-repeat: no-repeat;
		background-size: contain;
	}  
}
@media (min-width: 1281px) and (max-width: 1360px) {
	.justica-LP_body_servicos .bannerIRNCCEspacoCidadao  {
			background-image: url("/Portals/0/Images/EspacosCidadao/banner_CC_Espacos_Cidadao_1360x360.png");
          height: 260px;
          width: auto; 
		  margin: 0 auto;
		background-clip: padding-box;
		background-repeat: no-repeat;
		background-size: contain;
	} 
}
@media (min-width: 1361px) and (max-width: 1440px) {
	.justica-LP_body_servicos .bannerIRNCCEspacoCidadao  {
			background-image: url("/Portals/0/Images/EspacosCidadao/banner_CC_Espacos_Cidadao_1440x360.png");
          height: 280px;
          width: auto; 
		  margin: 0 auto;
		background-clip: padding-box;
		background-repeat: no-repeat;
		background-size: contain;
	}  
}

/*Banner Espacos Cidadao HP*/
.ContainerPane .bannerIRNCCEspacoCidadaoHP {
    height: 135px;
    width: 100%;
    margin: 0 auto;
    max-width: 1920px;
    background-image: url("/Portals/0/Images/EspacosCidadao/banner_CC_Espacos_Cidadao_1920x135.png");
	background-clip: padding-box;
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center; 
}

@media (min-width: 0px) and (max-width: 512px) {
	.ContainerPane .bannerIRNCCEspacoCidadaoHP {
		background-image: url("/Portals/0/Images/EspacosCidadao/banner_CC_Espacos_Cidadao_320x320.png");
        height: 320px;
        width: auto; 
		margin: 0 auto;
		background-clip: padding-box;
		background-repeat: no-repeat;
		background-size: contain;
		background-position: center; 
	} 
}
@media (min-width: 513px) and (max-width: 640px) {
	.ContainerPane .bannerIRNCCEspacoCidadaoHP {
			background-image: url("/Portals/0/Images/EspacosCidadao/banner_CC_Espacos_Cidadao_640x135.png");
          height: 135px;
          width: auto; 
		  margin: 0 auto;
		background-clip: padding-box;
		background-repeat: no-repeat;
		background-size: contain;
		background-position: center; 
	}  
}
@media (min-width: 641px) and (max-width: 800px) {
	.ContainerPane .bannerIRNCCEspacoCidadaoHP {
			background-image: url("/Portals/0/Images/EspacosCidadao/banner_CC_Espacos_Cidadao_800x135.png");
          height: 135px;
          width: auto; 
		 margin: 0 auto;
		background-clip: padding-box;
		background-repeat: no-repeat;
		background-size: contain;
		background-position: center; 
	} 
}
@media (min-width: 801px) and (max-width: 1024px) {
	.ContainerPane .bannerIRNCCEspacoCidadaoHP {
			background-image: url("/Portals/0/Images/EspacosCidadao/banner_CC_Espacos_Cidadao_1024x135.png");
          height: 135px;
          width: auto; 
		  margin: 0 auto;
		background-clip: padding-box;
		background-repeat: no-repeat;
		background-size: contain;
		background-position: center; 
	} 
}
@media (min-width: 1025px) and (max-width: 1280px) {
	.ContainerPane .bannerIRNCCEspacoCidadaoHP {
			background-image: url("/Portals/0/Images/EspacosCidadao/banner_CC_Espacos_Cidadao_1280x135.png");
          height: 135px;
          width: auto; 
		  margin: 0 auto;
		background-clip: padding-box;
		background-repeat: no-repeat;
		background-size: contain;
		background-position: center; 
	}  
}
@media (min-width: 1281px) and (max-width: 1360px) {
	.ContainerPane .bannerIRNCCEspacoCidadaoHP {
			background-image: url("/Portals/0/Images/EspacosCidadao/banner_CC_Espacos_Cidadao_1360x135.png");
          height: 135px;
          width: auto; 
		  margin: 0 auto;
		background-clip: padding-box;
		background-repeat: no-repeat;
		background-size: contain;
		background-position: center; 
	} 
}
@media (min-width: 1361px) and (max-width: 1440px) {
	.ContainerPane .bannerIRNCCEspacoCidadaoHP {
			background-image: url("/Portals/0/Images/EspacosCidadao/banner_CC_Espacos_Cidadao_1440x135.png");
          height: 135px;
          width: auto; 
		  margin: 0 auto;
		background-clip: padding-box;
		background-repeat: no-repeat;
		background-size: contain;
		background-position: center; 
	}  
}

/*Banner Estamos On HP*/
.ContainerPane .bannerEstamosOn {
    height: 135px;
    width: 100%;
    margin: 0 auto;
    max-width: 1920px;
    background-image: url("/Portals/0/Images/EstamosOn/banner_estamoson_1920x135.png");
	background-clip: padding-box;
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center; 
}

@media (min-width: 0px) and (max-width: 512px) {
	.ContainerPane .bannerEstamosOn {
		background-image: url("/Portals/0/Images/EstamosOn/banner_estamoson_320x320.png");
        height: 320px;
        width: auto; 
		margin: 0 auto;
		background-clip: padding-box;
		background-repeat: no-repeat;
		background-size: contain;
		background-position: center; 
	} 
}
@media (min-width: 513px) and (max-width: 640px) {
	.ContainerPane .bannerEstamosOn {
			background-image: url("/Portals/0/Images/EstamosOn/banner_estamoson_640x135.png");
          height: 135px;
          width: auto; 
		  margin: 0 auto;
		background-clip: padding-box;
		background-repeat: no-repeat;
		background-size: contain;
		background-position: center; 
	}  
}
@media (min-width: 641px) and (max-width: 800px) {
	.ContainerPane .bannerEstamosOn {
			background-image: url("/Portals/0/Images/EstamosOn/banner_estamoson_800x135.png");
          height: 135px;
          width: auto; 
		 margin: 0 auto;
		background-clip: padding-box;
		background-repeat: no-repeat;
		background-size: contain;
		background-position: center; 
	} 
}
@media (min-width: 801px) and (max-width: 1024px) {
	.ContainerPane .bannerEstamosOn {
			background-image: url("/Portals/0/Images/EstamosOn/banner_estamoson_1024x135.png");
          height: 135px;
          width: auto; 
		  margin: 0 auto;
		background-clip: padding-box;
		background-repeat: no-repeat;
		background-size: contain;
		background-position: center; 
	} 
}
@media (min-width: 1025px) and (max-width: 1280px) {
	.ContainerPane .bannerEstamosOn {
			background-image: url("/Portals/0/Images/EstamosOn/banner_estamoson_1280x135.png");
          height: 135px;
          width: auto; 
		  margin: 0 auto;
		background-clip: padding-box;
		background-repeat: no-repeat;
		background-size: contain;
		background-position: center; 
	}  
}
@media (min-width: 1281px) and (max-width: 1360px) {
	.ContainerPane .bannerEstamosOn {
			background-image: url("/Portals/0/Images/EstamosOn/banner_estamoson_1360x135.png");
          height: 135px;
          width: auto; 
		  margin: 0 auto;
		background-clip: padding-box;
		background-repeat: no-repeat;
		background-size: contain;
		background-position: center; 
	} 
}
@media (min-width: 1361px) and (max-width: 1440px) {
	.ContainerPane .bannerEstamosOn {
			background-image: url("/Portals/0/Images/EstamosOn/banner_estamoson_1440x135.png");
          height: 135px;
          width: auto; 
		  margin: 0 auto;
		background-clip: padding-box;
		background-repeat: no-repeat;
		background-size: contain;
		background-position: center; 
	}  
}

